% VCFOVERLAY(1) vcfoverlay (vcflib) | vcfoverlay (VCF transformation)
% Erik Garrison and vcflib contributors

# NAME

**vcfoverlay**

# SYNOPSIS

**vcfoverlay** [options] [<vcf file> ...]

# DESCRIPTION

Overlay records in the input vcf files with order as precedence.



# OPTIONS

```

options:
    -h, --help       this dialog
    -v, --version    prints version


```





# EXIT VALUES

**0**
: Success

**not 0**
: Failure

# SEE ALSO



[vcflib](./vcflib.md)(1)



# OTHER

## Source code

[vcfoverlay.cpp](https://github.com/vcflib/vcflib/blob/master/src/vcfoverlay.cpp)

# LICENSE

Copyright 2011-2023 (C) Erik Garrison and vcflib contributors. MIT licensed.

<!--
  Created with ./scripts/bin2md.rb scripts/bin2md-template.erb
-->
